@charset "UTF-8";
body {
  margin: 0;
  padding: 0;
  background: #FFF;
  font: 1em/1.5 Helvetica Neue, Helvetica, Roboto, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Noto, sans-serif;
  color: #333;
}

img {
  width: 100%;
  height: auto;
  border: none;
  vertical-align: bottom;
}

h1, h2, h3, h4, p, ul, li, dl, dt, dd, section, figure {
  margin: 0;
  padding: 0;
}

ul {
  list-style: none;
}

a {
  text-decoration: underline;
  color: #4883e4;
}

.snc {
  background: url(../images/bg_top.png) 50% 0 no-repeat, #FFF;
  background-size: 100% auto;
}

.message {
  margin: 0 auto;
  padding: 2% 0 7% 0;
  width: 80%;
}

.message p {
  font-size: 3.2vw;
  line-height: 1.6;
}

.message .sep {
  padding-top: 6%;
}

.link-list {
  margin: 0 auto;
  padding: 2% 0 7% 0;
  width: 80%;
}

.link-list li {
  margin-top: 5%;
  font-size: 3vw;
  line-height: 1.4;
}

.link-list li:first-child {
  margin-top: 0;
}

.link-list a {
  color: #3174e2;
}

.link-list .pdf::after {
  content: "";
  display: inline-block;
  margin-left: calc(6 / 750 * 100vw);
  margin-right: calc(6 / 750 * 100vw);
  margin-bottom: calc(-5 / 750 * 100vw);
  background: url(../images/icon_pdf.png) 50% 50% no-repeat;
  background-size: contain;
  width: calc(30 / 750 * 100vw);
  height: calc(36 / 750 * 100vw);
}
